[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# CompareLazAccessibleObjectsByDataObject

Compares the specified pointers containing a Lazarus accessibility object and a accessibility object data.

## Declaration

Source position: controls.pp line 2796

`function CompareLazAccessibleObjectsByDataObject(`
`o1: Pointer;`
`o2: Pointer`
`):Integer;`